Compatibility of DD OS and OST plugin

Hi All,

Currently i am working for upgradation of DD OS 5.3 to 5.7, Some of our media server OST plugin is 2.6. series. So please confirm to which version we have to upgrade our OST plugin.

 

thanks in advance...

Liju Thomas.

1 Solution

Accepted Solutions
Highlighted
Accepted Solution!

Re: Compatibility of DD OS and OST plugin

The release notes of DD OS 5.7 should say, else its documented in "Data Domain Boost Compatibility Guide", avaiable to support.emc.com (account required).

View solution in original post

7 Replies
Highlighted
Accepted Solution!

Re: Compatibility of DD OS and OST plugin

The release notes of DD OS 5.7 should say, else its documented in "Data Domain Boost Compatibility Guide", avaiable to support.emc.com (account required).

View solution in original post

Highlighted

Re: Compatibility of DD OS and OST plugin

thanks Nicolai...we are in progress of upgrade.

 

if u have any docs related to OST plugin upgrade, please share us. that will be very usefull.

 

Regards...Liju Thomas.

Highlighted

Re: Compatibility of DD OS and OST plugin

http://compatibilityguide.emc.com:8080/CompGuideApp/DataDomainBoost.jsp

According to that you may use OST plug-in 3.0.x given your environment is on running Windows Server 2008 with NetBackup 7.6.x and DD OS is at minimum 5.4 and at maximum 5.7. There you have it.

Highlighted

Re: Compatibility of DD OS and OST plugin

Thank u all, our activity has been completed successfully.

Highlighted

Re: Compatibility of DD OS and OST plugin

At maximum 5.7, does it mean any of the 5.7.x versions as well ? Please cosine one confirm . It’s urgent
Highlighted

Re: Compatibility of DD OS and OST plugin

Hi PB3,

It's always better to start your own post with details of your specific environment.  This allows us to provide a much more relevant and accurate response.  The post you've tagged on to was solved more than two years ago, for a version of NetBackup (7.6) which reached end of life just over two years ago.

The link that vjhola provided (http://compatibilityguide.emc.com:8080/CompGuideApp/DataDomainBoost.jsp) is still very relevant and works.  Go to that address, choose your DD product on the left, select Veritas from the list of vendors, and then the relevant version of NetBackup and you'll easily be able to see which version is compatible with your environment.

Hope this helps,

Steve

 

Highlighted

Re: Compatibility of DD OS and OST plugin

@PB3 

I am going to lock this discussion. 

If @Systems_Team 's reply did not solve your query, please start a new discussion and include all relevant details of your environment.